Subject: Re: Job | Tech Support Remote Screening
From: Naveed khazir <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 10:44:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3069 Applicants

View All

Naveed khazir
I am done with networking courses.I have a working experience of three years. I have done my diploma with overall good percentage.I am currently looking for the job core networking or in feild engineer job where I can gain knowledge and also work on the live projects like on the cisco router and switch.

Shortlist

Reject

Current Designation Network Engineer
Current Company Dimension Data
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Jammu, Srinagar
Education
PG Diploma
Post Graduation Institute Not Mentioned
Diploma
Kashmir Government Polytechnic, Srinagar
Key Skills
CCNA, Active directory, hardware, N+, linux, routing, switch, crm, bgp, ospf, eigrp

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem